Hi,

If you want to make a multilangual website then the WPML plugin is the best there is, at least in our opinion 😉

Do you have the latest version of our theme installed? The most recent version is 4.6, and it fixed a jquery bug with the latest WordPress version. If you really want to use the qTranslate plugin, could you tell us what parts of the theme stop working? Maybe we can apply a fix for it 🙂

Cheers!